@media only screen and (max-width: 880px) {
    .row {
        padding: 28px 0;
	}

    .row.colored-split-row {
        padding: 0;
	}

    .column-content-mobile {
        padding-top: 14px;
	}

    h2,
    h3 {
        padding-top: 28px;
	}

    .column-content-mobile {
        padding-bottom: 56px;
	}

    .mobile-more-padding-bottom {
        padding-bottom: 28px;
	}

    .column-one-half-bg.bg-plugins,
    .column-one-half-bg.bg-themes,
	.column-themes-img,
    .horizontal-dashed-border,
    .dashed-centered-border,
    .margin,
    .margin-between-columns {
        display: none;
	}

    .content-wrapper,
    .column-content-mobile,
    .column {
        float: none;
        margin: 0 auto;
        width: 90% !important;
	}

    .column.mobile-bg-plugins,
    .column.mobile-bg-themes {
        width: 100% !important;
	}

    .content-centered {
        max-width: none;
        width: 100%;
	}

    .hero-gradient-half {
        width: 100%;
	}

	.hero-img-half,
	.hero-gradient-menu {
		display: none;
	}

    .hero-img .hero-overlay {
        background: linear-gradient(to right, #2a9bd2,#6D62C6);
        opacity: 0.5;
	}

	.hero-content-half-width {
        width: 100%;
	}

    .hero-content {
        margin: 0;
        padding: 40px 0 20px;
        position: static;
	}

	.hero-content p {
		margin-bottom: 28px;
	}

	.hero-products .hero-content p {
		margin-bottom: 0;
	}

    .hero-img .content-wrapper,
	.hero-img.hero-hbook-img .content-wrapper {
        min-height: 0;
	}

	h1.blog-title {
		margin: 0;
		padding: 80px;
	}

    .mobile-bg-themes {
        background: #2a9bd2;
	}

    .mobile-bg-plugins {
        background: #6D62C6;
	}

    .row-screenshots .column {
        float: left;
        margin: 0 0 0 5%;
        width: 42.5% !important;
	}

	.hero-theme-img-wrapper,
	.hero-hbook-img-wrapper {
		display: none;
	}

	.column-gateways {
    	margin-bottom : 42px;
	}

    .gateway-desc, .gateway-logo-wrapper{
        margin-bottom: 14px;
	}

    .kb-categories-list-desktop {
        display: none;
	}

     .kb-categories-mobile-list{
        margin-top: -60px;
	}

    .hero-bottom-shadow {
        bottom: 0;
        height: 50px;
        position: absolute;
        width: 100%;
	}

	.column-one-half-bg.themes-bg-img {
		left: 0;
		height: 500px;
		overflow: hidden;
		position: relative;
		width: 100%;
	}

	.themes-split-row .themes-bg-img.column-two {
		margin-top: -28px;
	}

	.mobile-themes-img {
		display: block;
	}

	a.plugin-demo-link, a.theme-demo-link, p.theme-demo-link-coming-soon {
	    max-width: 400px;
	    margin: auto;
	}

	.pricing-table-collapse {
		display: block;
	}
	.pricing-table-collapse > .pricing-cell {
	width: 100% !important;
	}
	.pricing-table-collapse > .cell-foot {
	margin-bottom: 1em;
	}
}

@media only screen and (min-width: 880px) and (max-width: 1200px) {
	.row-testimonials .columns-fourth .column {
		float: left;
		width: 41% !important;
	}
	.row-testimonials .after-second-column{
		clear: left;
		height: 1px;
		width: 7%;
	}
}

@media only screen and (min-width: 880px) {
    .payment-gateways {
		margin-top: 28px;
	}

    .column-gateways {
    	min-height: 260px;
    	margin-bottom : 28px;
	}

    .gateway-logo-wrapper {
    	min-height: 105px;
	}

    .gateway-desc {
    	display: block;
    	min-height: 140px;
	}

    .button-gateway {
        padding-bottom: 14px;
    }

    .kb-categories-mobile-list{
        display: none;
	}

    .hero-bottom-shadow {
        bottom: 0;
        height: 150px;
        position: absolute;
        width: 100%;
	}
}

@media only screen and (max-width: 690px) {
    .mobile-menu-trigger {
        display: block;
	}

    .desktop-menu {
        display: none;
	}

	.column-one-half-bg.themes-bg-img {
		height: 400px;
	}
}

@media only screen and (max-width: 590px) {
	.footer-bottom-right {
		float: none;
	}

	.mobile-footer-bottom-separator {
		display: inline-block;
	}
}

@media only screen and (max-width: 400px) {
    .button-wrapper-products .button {
        padding: 12px;
	}

    input.searchfield {
        margin-bottom: 12px;
	}

	.column-one-half-bg.themes-bg-img {
		height: 300px;
	}

	.theme-feature-icon{
		margin: 35px auto 5px;
	}

	.feature-highlight{
		font-weight: 300;
	}

	.feature-desc, .theme-page-example {
		display: none;
	}
	
	.select-language {
        width: 100%;
    }
}

@media only screen and (max-width : 1400px) {
    .gateway-logo-wrapper img {
         max-width: 80%;
    }
}

@media only screen and (max-width: 1100px) {
	.theme-part-header-wrapper,
	.theme-img-dot,
	.theme-img-line,
	.theme-img-legend,
	.theme-section-legend {
		display: none;
	}

	.hero-hbook-img .content-wrapper {
		min-height: 760px;
	}
}

@media only screen and (min-width: 1200px) {
    .hero-bottom-shadow {
        bottom: 0;
        height: 200px;
        position: absolute;
        width: 100%;
	}
}